/*============================*/

#garbhaInsightSection {

    padding: 30px 0;
    /*
    background-image:
    linear-gradient(rgba(0,0,0,.35),rgba(0,0,0,.35)),
    url("https://images.unsplash.com/photo-1517841905240-472988babdf9?auto=format&fit=crop&w=1800&q=80");

    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
*/

}

.garbhaBackgroundLayer {

    width: 100%;

}

.garbhaGlassCard {

    background: rgb(255 255 255 / 12%);

    backdrop-filter: blur(14px);

    border-radius: 28px;
 
    padding: 35px 45px;

    box-shadow:
        0 20px 50px rgba(0, 0, 0, .12);

    transition: .35s;
    color:#fff!important;

}

.garbhaGlassCard:hover {

    transform: translateY(-6px);

}

.garbhaCounterBox {

    text-align: center;

}

.garbhaCounterBox h2 {

    font-size: 40px;

    font-weight: 700;

    color: #ffffffff !important;

    margin-bottom: 10px;

}

.garbhaCounterBox p {

    font-size: 18px;

    color: #fff;

    line-height: 1.5;

    margin: 0;

}

.garbhaDescriptionBox {

    text-align: center;

    font-size: 18px;

    color: #fff;

    line-height: 1.8;

    font-weight: 400;

}

.garbhaDescriptionBox strong {

    font-weight: 700;

    color: #ff0000;

}

/*============================*/

@media(max-width:991px) {

    .garbhaGlassCard {

        padding: 35px;

    }

    .garbhaDescriptionBox {

        font-size: 20px;

        margin-top: 10px;

    }

}

/*============================*/

@media(max-width:767px) {

    #garbhaInsightSection {

        padding: 50px 15px;

    }

    .garbhaGlassCard {

        padding: 30px 20px;

        border-radius: 22px;

    }

    .garbhaCounterBox {

        margin-bottom: 20px;

    }

    .garbhaCounterBox h2 {

        font-size: 36px;

    }

    .garbhaCounterBox p {

        font-size: 17px;

    }

    .garbhaDescriptionBox {

        font-size: 18px;

        line-height: 1.7;

    }

}

/*============================*/

@media(max-width:575px) {

    .garbhaCounterBox h2 {

        font-size: 18px;

    }

    .garbhaCounterBox p {

        font-size: 10px;

    }

    .garbhaDescriptionBox {

        font-size: 11px;

    }

    .frame-for-banner {
        margin-top: 30px;
    }

    .banner_title_ghrab {
        margin: auto;
        margin-top: 20px;
    }

    .hero-section-area h1 {
        font-size: 1.2rem;
        font-family: Georgia, serif;
        font-weight: 700;
        text-align: center;
        margin-top: 9px;
    }

    banner_peragraph_ghrab {
        text-align: center !important;
    }

}

/*=======================================================================================================*/

#trustRibbonUnique {
    padding: 70px 0;
}

.trustRibbonWrapper {
    background: #fff;
    border: 3px solid #f61a0242;
    border-radius: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 20px;
}

.trustCardsSlider {

    display: flex;
    align-items: center;
    gap: 30px;

    padding: 22px;
    overflow-x: auto;
    scrollbar-width: none;
}

.trustCardsSlider::-webkit-scrollbar {
    display: none;
}

.trustSingleBox {

    /* min-width: 340px;

    border: 2px solid #232323;
    border-radius: 18px;

    background: #fff;

    display: flex;
    align-items: center;

    padding: 18px; */
}

.trustLogoHolder {width: 235px;flex-shrink: 0;display: flex;align-items: center;justify-content: center;/* margin-right: 18px; */}

.trustLogoHolder img {width: 234px;/* max-height: 70px; */object-fit: contain;}

.trustContent h5 {

    font-size: 18px;
    font-weight: 700;
    margin-bottom: 6px;
    color: #222;
}

.trustContent p {

    margin: 0;
    font-size: 15px;
    color: #555;
}

.trustReviewSide {

    min-width: 410px;

    display: flex;
    align-items: center;
    justify-content: space-between;

    padding: 30px;

    border-left: 1px solid #ececec;
}

.reviewScore {

    font-size: 35px;
    line-height: 1;

    font-weight: 700;
    color: #000;
}

.reviewScore span {

    color: #f5b400;
    font-size: 35px;
    vertical-align: top;
}

.reviewSmall {

    margin-top: 12px;
    color: #4b5563;
    font-size: 18px;
}

.googleLogoArea img {

    width: 65px;
}









/************ Tablet ************/

@media(max-width:991px) {

    .trustRibbonWrapper {

        flex-direction: column;
    }

    .trustCardsSlider {

        width: 100%;
    }

    .trustReviewSide {

        width: 100%;
        min-width: 100%;

        border-left: none;
        border-top: 1px solid #ececec;
    }

}









/************ Mobile ************/

@media(max-width:576px) {

    #trustRibbonUnique {

        padding: 35px 15px;
    }

    .trustSingleBox {

        min-width: 270px;
        padding: 15px;
    }

    .trustLogoHolder {

        width: 60px;
        height: 60px;
        margin-right: 14px;
    }

    .trustLogoHolder img {

        width: 55px;
    }

    .trustContent h5 {

        font-size: 16px;
    }

    .trustContent p {

        font-size: 13px;
    }

    .trustReviewSide {

        flex-direction: row;
        align-items: flex-start;
        gap: 20px;
    }

    .reviewScore {

        font-size: 40px;
    }

    .reviewSmall {

        font-size: 15px;
    }

    .googleLogoArea {

        align-self: flex-end;
    }

    .googleLogoArea img {

        width: 70px;
    }

    bottom-benefits-content {

        margin-right: 30px;

    }

}


/* -------------------------------------------------- */

.trustCardsCarousel .trustSingleBox{
    margin:0 10px;
}

.trustCardsCarousel .slick-list{
    margin:0 -10px;
}

.trustCardsCarousel{
    width:100%;
}

.trustCardsCarousel .slick-track{
    display:flex;
}

.trustCardsCarousel .slick-slide{
    height:inherit;
}

.trustCardsCarousel .slick-slide>div{
    height:100%;
}

.trustCardsCarousel .trustSingleBox{
    height:100%;
}